/*
*       商品详情页
*/
.product_d{
    /*margin-top: 7%;*/
    background-image: url('../img/product_d_bj.jpg');
}
.product_img_show{
	width: 80%;
	position: absolute;
	bottom: 10%;
	left: 10%;
}
.technology a{
    text-decoration: none;
	color: white;
	font-size: 1.8rem;
}
.technology{
    background-image: url('../img/product_d_bj4.png');
    background-size: 100% 100%;
    font-family: "微软雅黑";
    padding-top: 5%;
	width: 100%;
	padding-bottom: 2%;
}
.technology_title>td:first-child{
    font-size: 3.6rem;
}
.technology table tbody tr:hover>td:not(:first-child){
    background: #bebebe !important;
    z-index: 99999;
}
.technology table{
	width: 72%;
}
table td{
	padding: 1% 0;
}
table tr:nth-child(even)>td:not(:first-child){
	background-color: #eeeeee;
}
table tr{
	border-spacing: 1px;
}
table{
	margin: 0 auto;
	text-align: center;
	font-size: 1.6rem;
	border-spacing: 0px 1px;
}
.small_title,.technology tr>td:first-child{
	background-color: #b02d2c;
	color: white;
}
.inbodyfour{
    width: 72%;
    margin-left: 14%;
    padding-bottom: 5%;
}
.inbodyfour>div:first-child{
    margin-top: 5%;
    font-size: 3.6rem;
    color: white;
    font-weight: 700;
    text-align: center;
}
.four_bottom{
    width: 100%;
	overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.lgan{
	margin-left: -50%;
}
.rgan{
	margin-right: -50%;
}
.four_bottom_gan{
    width: 48%;
}
.four_bottom_gan>div{
    display: flex;
    margin-top: 8%;
}
.lgan>div>div:first-child{
    margin-right: 2%;
    width: 80%;
    position: relative;
}
.lgan>div>div:nth-child(2){
    margin-right: 2%;
    width: 12.2%;
}
.gan_txt{
    position: absolute;
    top: 50%;
    left: 50%;
    color:#666a74;
    font-size: 2.0rem;
    transform: translate(-50%,-50%);
}
.rgan>div>div:first-child{
    margin-right: 2%;
    width: 12.2%;
}
.rgan>div>div:nth-child(2){
    margin-right: 2%;
    width: 80%;
    position: relative;
}
.inbodythree{
    background-image: url('../img/product_d_bj3.png');
    background-size: 100% 100%;
    width: 100%;
    transform: translateY(-15%);
}
.inbodythree>div{
    width: 72%;
    margin-left: 14%;
    position: relative;
}
.inbodythree>div>img{
    margin-left: 15%;
    max-width: 100%;
    max-height: 100%;
}
.three_left{
    width: 27%;
    height: 100%;
    position: absolute;
    top: 0;
}
.three_left>div{
    background:#f1f1f1;
    width: 105%;
    height: 46%;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: -160%;
    transform: translate(-34%,-50%);
}
.three_left>div>div{
    background: #f6f6f6;
    width: 80%;
    height: 80%;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.three_left>div>div>div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 3.6rem;
    font-weight: 900;
    text-align: center;
}
.three_right{
    position: absolute;
	overflow: hidden;
    top: 0;
    right: 0;
    width: 60%;
    height: 100%;
}
.three_right_top{
    padding-left: 5%;
    position: absolute;
    top: -60%;
    width: 90%;
    right: 0;
}
.three_right_top>img{
    margin-left: -10%;
}
.three_right_bottom{
    font-size: 1.6rem;
    padding-top: 5%;
    position: absolute;
	top: 100%;
    right: 0;
    line-height: 200%;
}
.tongaaa{
    background: url("../img/bjbjbj.png") no-repeat;

}
.inbodytwo{
    width: 100%;
    display: flex;
    justify-content: center;
    /*margin-left: 9%;*/
    gap: 30px;
    margin-top: 5%;
}
.inbodytwo img{
    width: 100%;
    max-width: 100%;
}
.two_left{
    width: 47%;
    z-index: 1;
}
.two_right{
    width: 47%;
    z-index: 0;
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.two_tight_txt>div:first-child {
    font-size: 3rem;
    margin-bottom: 3%;
}
.two_tight_txt>div:nth-child(2) {
    font-size: 1.6rem;
}
.one_right_ohu{
    width: 50%;
    display: flex;
    font-size: 1.6rem;
    flex-wrap: wrap;
	margin-top: 2%;
}
.one_right_ohu>div{
    width: 50%;
    display: flex;
    margin-top: 2%;
    height: 15%;
    align-items: flex-end;
}
.one_right_ohu>div>div:first-child{
    margin-right: 10%;
	width:19%;
}
.pro_menu{
    width: 86%;
    margin-left:7%;
    display: flex;
    justify-content: space-between;
    /* position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-100%); */
}
.pro_menu>div{
    width: 18%;
    font-family: "微软雅黑";
    font-size: 2.0rem;
    text-align: center;
    padding: 2% 0;
    background-image: url('../img/pro_btnbj.png');
    background-size: 100% 100%;
}
.pro_menu_active{
    background-image:none !important;
    background-color:#b02d2c;
	color: white;
}
.product_body{
    width: 100%;
    margin-top: 10%;
    position: relative;
    font-family: "微软雅黑";
}
.inbodyone{
	width: 100%;
	padding-bottom: 37.81%;
	position: relative;
	/* background-image: url("../img/product_d_bj2.png"); */
}
.inbodyone_in{
    width: 86%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 14%;
}
.process_t{
    display: flex;
    align-items: flex-end;
    font-size: 3.6rem;
    font-weight: 700;
}
.process_t>div:nth-child(2){
    margin-left: 1%;
}
.sb{
    width: 5%;
}
.one_left{
	position: absolute;
	top: 15%;
	left: -80%;
	width: 40%;
}
.one_left_d{
    width: 80%;
    margin-top: 10%;
    font-size: 1.6rem;
    line-height: 300%;
    letter-spacing: 2px;
}
@media screen and (max-width:1180px){
    .one_left_d{
        line-height: 200%;
    }
}
@media screen and (max-width:1024px){
    .one_left_d{
        line-height: 150%;
    }
}
.one_right{
    width: 65%;
    position: absolute;
    top: 15%;
    left: 125%;
}
.product_d{
    width: 100%;

    /* background-size: 100% 100%; */
	background-position: 0 -100px;
	background-repeat: no-repeat;
}
.product_d::before{
    content: "";
    display: block;
    clear: both;
    height:0;
    overflow:hidden
}
.product_head{
    width: 72%;
    margin-left: 14%;
    font-family: "微软雅黑";
    font-size: 1.6rem;
    color: #939cae;
    display: flex;
    flex-wrap: wrap;
    margin-top: 6%;
    justify-content: space-between;
	transform: translateY(-120%);
}
.product_d>img,.sb img,.inbodytwo img{
    /* width: 100%; */
    max-width: 100%;
    max-height: 100%;
}
.phleft img,.highlight img,.advisory img,.one_right img,.product_body>img,.three_left>img,.three_right_top img,.four_bottom img{
    /* width: 100%; */
    max-width: 100%;
    max-height: 100%;
    display: block;
}
.head_tips_a{
    width: 100%;
    margin-bottom: 3%;
    margin-top: 1%;
}
.p_left{
    background: url('../img/zhigan.png') no-repeat;
    background-size: 90% 100%;
    background-position: bottom left;
    padding: 0 0 0 0;
    margin-right: 5%;
    position: relative;
    width: 50%;
}
.p_left::before{
    content: "";
    background: url('../img/yinyingbj.png') no-repeat;
    width: 100%;
    height: 20%;
    position: absolute;
    bottom: -20%;
    left: 0;
}
.p-left-img{
    width: 100%;
}
.p-left-img img{
    width: 100%;
    max-width: 100%;
}
.p-left-txt{
    display: flex;
    margin-left: 10%;
    text-align: center;
    margin-top: 2%;
}
.p-left-txt-qu{
    width: 3%;
    padding-bottom: 3%;
    border: 1px dashed #a52a2a;
    border-radius: 50%;
    position: relative;
}
.p-left-txt-qu div{
    width: 80%;
    padding-bottom: 80%;
    border-radius: 50%;
    background: #a52a2a;
    position: absolute;
    top:10%;
    left:10%;
}
.phright{
    width: 45%;
    margin-top:5%;
}
.leftdown{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 1%;
}
.leftdown>div{
    width: 24%;
}
.right_t{
    color: white;
    letter-spacing: 1px;
    font-size: 3.2rem;
    font-weight: 700;
    margin-bottom: 1%;
}
.right_d{
    border: 1px solid #939cae;
    border-radius: 15px;
    padding: 0.2% 2%;
    display: inline;
}
.parameter{
    display: flex;
    justify-content: space-between;
    margin-top: 12%;
}
.parameter>div{
    width: 33%;
    text-align: center;
    color: white;
}
.parameter>div:not(:first-child){
    border-left: 1px dashed white;
}
.shiyongwuliaoone{
    background: url('../img/onebj.png') no-repeat;
    padding: 5% 5%;
    margin-top: 5%;
    background-size: 100% 100%;
}
.shiyongwuliaoone>div:first-child{
    margin-bottom: 5%;
}
.highlight{
    background-image: url('../img/gaoguang.png');
    background-size: 100% 100%;
    display: flex;
    justify-content: space-between;
    padding: 2% 3%;
    margin-top: 7%;
    text-align: center;
    color: white;
}
.highlight>div{
	width: 29%;
}
.advisory{
    display: flex;
    width:100%;
    margin-top: 10%;
    justify-content: space-between;
}
.advisory_left,.advisory_right{
    width: 50%;
    box-sizing: border-box;
}
.advisory_left{
    position: relative;
}
.advisory_right{
    padding-left: 10%;
}
.advisory_left>div:first-child{
    width: 25%;
    position: absolute;
    bottom: -13%;
    left: -5%;
}
.advisory_left>div:nth-child(3){
    position: absolute;
    bottom: -22%;
    right: 0;
}
.advisory_btn{
    background-color:#a52a2a;
    text-align: center;
    padding: 4% 3%;
    width: 100%;
    border-radius: 50px;
    color: white;
    font-size: 2.0rem;
    font-weight: 700;
}
.advisory_right>span:first-child{
    font-size: 2.4rem;
}
.advisory_right>span:nth-child(2){
    font-size: 1.4rem;
}
.infooter{
	width: 100%;
	background-color: white;
}
.gg::before{
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
.gg{
    /* margin-top:4%; */
    width: 72%;
    margin-left: 14%;
	background-color: white;
}

a{
	text-decoration: none;
	color: black;
}
.information{
	margin-top: 12%;
	position: relative;
}
.information_list{
	display: flex;
	flex-wrap: wrap;
}
.information_item:nth-child(odd){
	border-left:1px dashed #bebebe;
	border-bottom:1px dashed #bebebe;
}
.information_item:nth-child(even){
	border-left:1px dashed #bebebe;
	border-bottom:1px dashed #bebebe;
	border-right:1px dashed #bebebe;
}
.information_item:nth-child(2){
	border-top:1px dashed #bebebe;
	border-left:1px dashed #bebebe;
	border-right:1px dashed #bebebe;
}
.information_item:nth-child(1){
	border-left:1px dashed #bebebe;
	border-top:1px dashed #bebebe;
}



































.gg_title {
    font-family: "微软雅黑";
    font-size: 3.4rem;
    font-weight: 700;
    margin-bottom: 5%;
    display: flex;
    align-items: flex-end;
}


.information_item{
	width: 50%;
	padding: 2% 1%;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
.information_item>div:last-child{
    width: 28%;
}
.information_item>div:last-child img{
	max-width: 100%;
	max-height: 100%;
	display: block;
}
.item:first-child{
	border:1px dashed #bebebe;
}
.item>div:first-child{
    width: 65%;
}
.item>div:nth-child(2){
    width: 25%;
    height: 100%;
    max-height: 150px;
    overflow: hidden;
}
.item>div:nth-child(2) img{
    /* width: 100%; */
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}
.news_gg_title>span:first-child{
    font-size: 1.8rem;
    font-weight: 900;
    color: black;
	margin-left: 5%;
	white-space: nowrap;  /*强制span不换行*/
	display: inline-block;  /*将span当做块级元素对待*/
	overflow: hidden;  /*超出宽度部分隐藏*/
	text-overflow: ellipsis;  /*超出部分以点号代替*/
}
.news_gg_title{
    border-bottom: 1px solid #bebebe;
    position: relative;
    padding-bottom: 2%;
    margin-bottom: 2%;
}
.news_gg_title::after{
    content: " ";
    position: absolute;
    top: 16%;
	left:1%;
    width: 2%;
	padding-bottom: 2%;
    background-color: #c52620;
}
.content>span{
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	color: #4e4c4c;
}
.more{
    position: absolute;
    right: 0;
    top: 3%;
    font-family: "微软雅黑";
    font-size: 1.6rem;
}
.tips{              /**提示定位 */
    margin-top: 5%;
    margin-bottom: 3%;
    text-align: center;
	font-size: 1.4rem;
}
.tips span{
	color: red;
}
.mark{
	width: 100%;
	padding-bottom: 7%;
	/* background-color: #253654; */
	position: fixed;
	top: 0;
	left: 0;
}
.details_news a{
	color: black;
}
.baidi{
    background: url('../img/jbbj.png') no-repeat;
    background-size: 100% 100%;
    width: 72%;
    margin: 0 auto;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding-top: 2%;
    transform: translateY(-10%);
}
.inbodycha{
    width: 100%;
    background: url("../img/beijing3.png") no-repeat;
    background-size: 100% 100%;
    padding-top: 5%;
}
.chabody,.chabbb{
    width: 72%;
    margin: 0 auto;
}
.chabbb{
    margin-top: 5%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.bbb_left{
    width: 60%;
}
.bbb_right{
    width: 30%;
}
.bbb_left>div{
    width: 100%;
    margin-top: 10%;
}
.bbb_left>div:first-child{
    margin-top: 0;
}
.chabbb img{
    width: 100%;
    max-width: 100%;
}
.process_t_f{
    display: flex;
    align-items: flex-end;
    font-size: 2rem;
    font-weight: 700;
}
.sb_s{
    width: 14%;
}
.haonan{
    width: 25%;
    border: 1px dashed #bebebe;
	border-radius: 10px;
	box-sizing: border-box;
    font-family: "微软雅黑";
    padding-bottom: 5%;
}
.haonan img{
    display: block;
}
.nan_t{
    font-size: 3.6rem;
    text-align: center;
    margin-top: 15%;
    position: relative;
    background: url('../img/title.png') no-repeat;
    background-position: 15% 100%;
}
.nan_d{
    width: 80%;
    margin: 0 auto;
    margin-top: 20%;
    position: relative;
    display: block;
}
.nan_d:hover>div:first-child{
    box-shadow: 0px 0px 7px 3px #bebebe;
}
.nan_d>div:first-child{
    width: 100%;
    background: #ffffff;
    text-align: center;
}
.nan_d>div:first-child(1){
    width: 100%;
    background: #ffffff;
    text-align: center;
}
.nan_d>div:first-child img{
    width: 75%;
    margin: 0 auto;
    padding: 10% 0;
}
.nan_d>div:nth-child(2){
    background: url('../img/tuijian-meitexiao.png') no-repeat;
    background-size: 100% 100%;
    padding: 5%;
    color: #000000;
    font-size: 1.6rem;
    text-align: center;
}
.nan_d>div:first-child(3){
    width: 100%;
    background: #ffffff;
    text-align: center;
}
.nan_d>div:first-child(4){
    width: 100%;
    background: #ffffff;
    text-align: center;
}